# CDM_Application.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_CDM_Application.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <Handle_CDM_MetaData.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Resource_Manager.hxx>`
`#include <Handle_CDM_MessageDriver.hxx>`
`#include <Standard_ExtString.hxx>`